Jump to content

Archived

This topic is now archived and is closed to further replies.

pawel2213

ił 2 sturmovik

Recommended Posts

Jeśli masz wersję 4.07 (Il 2 Sturmovik 1946)to musisz zainstalować patche 4.08 i 4.09, one dodają trochę samolotów. Oprócz tego paczka modów i można śmigać chociażby Fokkerem D.XXI, Henschelem 123 czy nawet Mig-15;)
Ja mam zainstalowaną wersję 4.09, do tego paczkę z modami Ultrapack 2.0. W zupełności wystarczy.

Share this post


Link to post
Share on other sites
Witam,

Polecam stronę http://allaircraftsimulations.com/forum/ to dawne All Aircraft Arcade.

Share this post


Link to post
Share on other sites



×
×
  • Create New...

Important Information